Opened 15 years ago

Closed 14 years ago

#6126 closed defect (fixed)

Building regexxer gconfmm and libglademm

Reported by: m.rick@… Owned by: rhwood@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: gnome-darwinports@…
Port:

Description

Attempting to fetch regexxer-0.8.tar.gz from http://puzzle.dl.sourceforge.net/regexxer ---> Verifying checksum(s) for regexxer ---> Extracting regexxer ---> Configuring regexxer Error: Target com.apple.configure returned: configure failure: shell command "cd "/opt/local/var/db/dports/build/_opt_local_var_db_dports_sources_rsync.rsync.darwinports.org_dpupdate_dports_gnome_regexxer/work/regexxer-0.8" && CPPFLAGS="-L/opt/local/lib -I/opt/local/include" CFLAGS="-no-cpp-precomp -flat_namespace -undefined suppress" ./configure --prefix=/opt/local" returned error 1 Command output: checking for XML::Parser... ok checking how to run the C preprocessor... gcc -E checking for egrep... grep -E checking for ANSI C header files... yes checking for sys/types.h... yes checking for sys/stat.h... yes checking for stdlib.h... yes checking for string.h... yes checking for memory.h... yes checking for strings.h... yes checking for inttypes.h... yes checking for stdint.h... yes checking for unistd.h... yes checking locale.h usability... yes checking locale.h presence... yes checking for locale.h... yes checking for LC_MESSAGES... yes checking libintl.h usability... yes checking libintl.h presence... yes checking for libintl.h... yes checking for dgettext in libc... yes checking for bind_textdomain_codeset... yes checking for msgfmt... /opt/local/bin/msgfmt checking for dcgettext... yes checking for gmsgfmt... /opt/local/bin/msgfmt checking for xgettext... /opt/local/bin/xgettext checking for catalogs to be installed... cs de en en_CA en_GB it ja nl pt pt_BR sv checking for pkg-config... /opt/local/bin/pkg-config checking for gtkmm-2.4 >= 2.4.0 libglademm-2.4 >= 2.4.0 gconfmm-2.6 >= 2.6.1... Package libglademm-2.4 was not found in the pkg-config search path. Perhaps you should add the directory containing `libglademm-2.4.pc' to the PKG_CONFIG_PATH environment variable No package 'libglademm-2.4' found Package gconfmm-2.6 was not found in the pkg-config search path. Perhaps you should add the directory containing `gconfmm-2.6.pc' to the PKG_CONFIG_PATH environment variable No package 'gconfmm-2.6' found configure: error: Library requirements (gtkmm-2.4 >= 2.4.0 libglademm-2.4 >= 2.4.0 gconfmm-2.6 >= 2.6.1) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Error: /opt/local/bin/port: Status 1 encountered during processing.

Change History (4)

comment:1 Changed 15 years ago by blb@…

Owner: changed from darwinports-bugs@… to gnome-darwinports@…

Assign to maintainer.

comment:2 Changed 14 years ago by rhwood@…

Cc: gnome-darwinports@… added
Owner: changed from gnome-darwinports@… to rhwood@…

Possible fix in CVS.

Anyone with access to a clean system please test.

comment:3 Changed 14 years ago by rhwood@…

Status: newassigned

comment:4 Changed 14 years ago by pguyot (Paul Guyot)

Component: basedports
Resolution: fixed
Status: assignedclosed

It's been more than a month. Closing.

Note: See TracTickets for help on using tickets.